fbpx

Beveiligingslek in WhatsApp ontdekt!
Controleer z.s.m. of jouw versie kwetsbaar is.
Facebook heeft een beveiligings-waarschuwing gegeven voor gebruikers van WhatsApp. Gebruikers kunnen besmet raken met een virus verborgen in een MP4 videobestand.
De volgende versies van WhatsApp zijn kwetsbaar:
Android versions prior to 2.19.274
iOS versions prior to 2.19.100
Enterprise Client versions prior to 2.25.3
Windows Phone versions before and including 2.18.368
Business for Android versions prior to 2.19.104
Business for iOS versions prior to 2.19.100

Indien je een nieuwere versie van WhatsApp hebt geïnstalleerd, hoef je geen actie te ondernemen. Check jouw versie op de volgende manier:
. Ga naar instellingen
. Apps (deze staan op alfabet)
. WhatsApp
. Helemaal onderaan staat de versie die is geïnstalleerd.
Is deze ouder dan de bovenstaande versies, update dan onmiddellijk jouw toestel!
. Ga naar instellingen / Software-update om dit uit te voeren.

Leave a comment